Bug 337381 - [hts-5.1-4][harness][ia64-xen][EL4-U6] - Test Plan Creation showing DBusException Error
[hts-5.1-4][harness][ia64-xen][EL4-U6] - Test Plan Creation showing DBusExcep...
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Depends On:
  Show dependency treegraph
Reported: 2007-10-18 04:09 EDT by Satyabrata Maitra
Modified: 2008-05-01 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-17 10:53:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Traceback error file. (1.29 KB, text/plain)
2007-10-18 04:09 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2007-10-18 04:09:32 EDT
Description of problem:
When testing for hts-5.1-4 on EL4-U6 for ia64-xen arch, its showing traceback
error of DbusException. The traceback error file is attached with this bug.

Version-Release number of selected component (if applicable):
Tree followed - El4-U6-AS-20071011.0

How reproducible:
Performed once and reproduced

Steps to Reproduce:
Actual results:
Showing Traceback

Expected results:
It should successfully create the test plan for this arch.

Additional info:
Comment 1 Satyabrata Maitra 2007-10-18 04:09:32 EDT
Created attachment 230791 [details]
Traceback error file.
Comment 2 Greg Nichols 2007-12-03 10:48:28 EST
Fixed R13

Note You need to log in before you can comment on or make changes to this bug.